<!DOCTYPE html>
<html style="height: 450px;width: 500px;">
  <head>
    <title>Settings</title>
    <meta name="viewport" content="width= device-width, initial-scale= 1">
    <link rel="stylesheet"
      href="assets/css/materialize.min.css">
    <link rel="stylesheet"
      href="assets/css/icons.css">
    <style> ::-webkit-scrollbar, ::-webkit-scrollbar:horizontal, ::-webkit-scrollbar:vertical {
                width: 12px !important;
                height: 12px !important;
                background-color: rgb(0, 0, 0) !important;
            }
            ::-webkit-scrollbar-thumb {
                background-color: #777982 !important;
                box-shadow: rgb(0, 0, 0) 0px 0px 0px inset !important;
                border-radius: 0px !important;
                border-width: 0px !important;
                border-style: solid !important;
                border-color: rgb(0, 0, 0) !important;
                border-image: initial !important;
            }
            ::-webkit-scrollbar-track-piece {
                background-color: #28282a !important;
                box-shadow: rgb(0, 0, 0) 0px 0px 0px inset !important;
                border-width: 0px !important;
                border-style: solid !important;
                border-color: rgb(0, 0, 0) !important;
                border-image: initial !important;
                border-radius: 0px !important;
            }
      </style>
    <style>
      input[type=text].warning, input[type=text]:focus.warning{
        border-bottom: 1px solid #827900 !important;
        box-shadow: 0 1px 0 0 #f4e400;
      }
    </style>
  </head>

  <body style="background-color: #202123;">
    <div>
      <ul class="tabs white-text" style="background-color: #38393d;" id="tabs">
      </ul>
      <div style="height: 402px;overflow-y: auto;overflow-x: hidden">
        <div class="white-text" id="tabs_func" style="margin: 0px 20px 0px
          20px;">
        </div>
      </div>
    </div>
    <div id="addemotemodal" class="modal" style="background-color: #202022">
      <div class="modal-content">
        <h5 style="color: #9e9e9e">Add new emote</h5>
        <div class="input-field">
          <input id="emoteName" type="text" style="margin: 0px;color: white" length="20"/>
          <label for="emoteName">Name</label>
        </div>
        <div class="input-field">
          <input id="emoteURL" type="text" style="margin: 0px;color: white" />
          <label for="emoteURL">URL</label>
          <span id="emoteurl-status" style="float: right; font-size: 12px; height: 1px;"></span>
        </div>
      </div>
      <div class="modal-footer" style="background-color: #202022">
          <div id="emotepreview" style="width: 64px;height: 64px;float: left;margin: 6px 0px 0px 20px">
          </div>
          <a id="addemote" class="waves-effect waves-light btn" style="margin: 16px 0"><i class="material-icons right">add</i>Add</a>
      </div>
    </div>
    <div id="editemotemodal" class="modal" style="background-color: #202022">
      <div class="modal-content">
        <h5 style="color: #9e9e9e">Edit emote</h5>
        <div class="input-field">
          <input id="emoteNameEdit" type="text" style="margin: 0px;color: white" length="20" data-original=""/>
          <label for="emoteNameEdit">Name</label>
        </div>
        <div class="input-field">
          <input id="emoteURLEdit" type="text" style="margin: 0px;color: white" />
          <label for="emoteURLEdit" class="active">URL</label>
          <span id="emoteurl-statusEdit" style="float: right; font-size: 12px; height: 1px;"></span>
        </div>
      </div>
      <div class="modal-footer" style="background-color: #202022">
          <div id="emotepreviewEdit" style="width: 64px;height: 64px;float: left;margin: 6px 0px 0px 20px">
          </div>
          <a id="saveemote" class="waves-effect waves-light btn" style="margin: 16px 0"><i class="material-icons right">save</i>Save</a>
      </div>
    </div>
    <script src="assets/js/jquery-3.3.1.min.js"></script>
    <script src="assets/js/materialize.min.js"></script>
    <script src="popup.js"></script>
  </body>
</html>